.UDF-Odd .col-sm-9 input, .UDF-Even .col-sm-9 input {
    width: 100%;
}
.UWWBlueTop3 {
	background-color:#eeeeee;
	background: rgba(0, 0, 0, 0) url("/UserPreferences/742866/TopBanner1.jpg") no-repeat scroll center top / cover;
    padding: 0;
    min-height:120px;
}
.UWWBlueTop5 ul.pureCssMenu a, 
.UWWBlueTop5 ul.pureCssMenu li.dis a:hover, 
.UWWBlueTop5 ul.pureCssMenu li.sep a:hover {
    color: #ffffff;
}
ul.pureCssMenu a, 
ul.pureCssMenu a span, 
ul.pureCssMenu a:hover, 
ul.pureCssMenu a:visited, 
ul.pureCssMenu a:active {
	color: #ffffff !important;
	background-color:#0c1278;
}
.UWWBlueTop5 {
	background-color:#0c1278;
}
ul.pureCssMenu,
ul.pureCssMenu ul {
    background-color:#0c1278;
}

@media screen and (max-width: 960px) {
	.UWWBlueTop5 .PortletMenu  {
	top:6px;
	}
    .UWWBlueTop5 .PortletMenu .PortletHeader {
    	 	background-image: url('/Style/UWWBlue/menu-button.png');

    }
	ul.pureCssMenu, ul.pureCssMenu ul {
		margin-right: 40px;
	}

}
.DIV-WebGreeting {
	text-align: left;
}
}
#DCOneFundLogo2017 {
	max-width: 100%;
	max-height: 80px;
}
p { 
	margin-bottom: 1.0em;
}
/* Corrects the History page for marrow screens. Absolute positioning causes the data and it's label to over-write each other */
@media screen and (max-width: 860px) {
.QuickSumTable td:before { 
	position: relative;
	top: 0px;
	left: 0px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
	font-size:11px;
	text-align:left;
	font-weight:bold;
	content: attr(data-title);
}
.RecentTranTable td:before { 
	position: relative;
	top: 0px;
	left: 0px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
	font-size:11px;
	text-align:left;
	font-weight:bold;
	content: attr(data-title);
}
.stat-fact {
	padding:3em;
}
}
}
